Login   Register  
PHP Classes
elePHPant
Icontem

Error in your package

Recommend this page to a friend!
Stumble It! Stumble It! Bookmark in del.icio.us Bookmark in del.icio.us

      Table Maintenance  >  All threads  >  Error in your package  >  (Un) Subscribe thread alerts  
Subject:Error in your package
Summary:Missing files
Messages:4
Author:raj lath
Date:2013-08-07 14:14:45
Update:2013-08-27 14:51:46
 

  1. Error in your package   Reply   Report abuse  
Picture of raj lath
raj lath
2013-08-07 14:14:45
I got following error message.
Please take care of this
Warning: require_once(HTML/Template/ITX.php) [function.require-once]: failed to open stream: No such file or directory in C:\htdocs\TableMaintain\classes.php on line 14

Fatal error: require_once() [function.require]: Failed opening required 'HTML/Template/ITX.php' (include_path='.;C:\php\zend\library\Zend\Gdata;C:\php\include;') in C:\htdocs\TableMaintain\classes.php on line 14

  2. Re: Error in your package   Reply   Report abuse  
Picture of Prakash Khanchandani
Prakash Khanchandani
2013-08-08 03:44:10 - In reply to message 1 from raj lath
Raj, you need to have PEAR HTML TEMPLATE package installed. If you want, I can send you the 2 relevant files but it will be better if you install the package yourself.

  3. Re: Error in your package   Reply   Report abuse  
Picture of xfl
xfl
2013-08-24 21:22:54 - In reply to message 1 from raj lath
It would be most helpful to include that requirement in your package description. :-) Thank you for your package!

  4. Re: Error in your package   Reply   Report abuse  
Picture of Prakash Khanchandani
Prakash Khanchandani
2013-08-27 14:51:46 - In reply to message 3 from xfl
Yes, you are right. I should have mentioned it in the description. Sorry!